<!doctype html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Jekyll v3.8.5">
  <title>winter · Bootstrap</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/jumbotron/">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
  <!-- Bootstrap core CSS -->
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="winter.css">

  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }
  </style>
  <!-- Custom styles for this template -->
</head>

<body>


  <main role="main">

    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
      <div class="container">
        <h1 class="wow animated fadeIn slow display-3 big">研ぎ澄まされる、冬</h1>
        <p>ひんやりと、冷たい季節。寒さを乗り越え暖かい春に備える。
        </p>
      </div>
    </div>
    <div class="main-text wow animated fadeIn slow">
      <img src="../images/saru.jpeg" class="text-photo wow animated fadeInLeft slow">
      <p class="wow animated fadeInDown slow">じっと、より添う季節</p>

      <div class="right clear">
        <img src="../images/tsubaki.jpeg" class="text-photo wow animated fadeInRight slow">
        <p class="wow animated fadeInDown slow">さらに美しく咲く</p>
      </div>

      <img src="../images/yama.jpeg" class="text-photo wow animated fadeInLeft slow">
      <p class="wow animated fadeInDown slow">堂々と、そびえ立つ</p>
    </div>
    </div>
    <hr>

    </div> <!-- /container -->
    <div class="color">
      <div class="container">
        <div class="row">

          <div class="container">
            <!-- Example row of columns -->
            <div class="row text">
              <div class="col-md-4">
                <img src="../images/sakura.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
                <h2>春</h2>
                <p>暖かな季節へ</p>
                <p><a class="btn btn-secondary" href="../index.html" role="button">春のページへ &raquo;</a></p>
              </div>
              <div class="col-md-4">
                <img src="../images/umi.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
                <h2>夏</h2>
                <p>生き生きとした季節へ</p>
                <p><a class="btn btn-secondary" href="summer.html" role="button">夏のページへ　&raquo;</a></p>
              </div>
              <div class="col-md-4">
                <img src="../images/kouyou.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
                <h2>秋</h2>
                <p>成熟した、実りの季節へ </p>
                <p><a class="btn btn-secondary" href="autumn.html" role="button">秋のページへ &raquo;</a></p>
              </div>

            </div>
          </div>
        </div>
      </div>

  </main>

  <footer class="container">
    <p>&copy; Company 2017-2019</p>
  </footer>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
  integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script>window.jQuery || document.write('<script src="/docs/4.3/assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
</body>
<script type="text/javascript" src="../js/wow.js"></script>
<script>new WOW().init();</script>

</html>